@font-face {
  font-family: "Gilroy";
  font-display: swap;
  src: url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.ttf") format("truetype"),
    url("../fonts/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

.err-page {
  overflow-x: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  color: #858592;
  background-color: #ffffff;
}

.err-page-section {
  font-family: 'Gilroy', sans-serif;
  padding: 40px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
}

.err-page-title {
  margin-bottom: 0;
  font-size: 316px;
  line-height: 1;
  color: #C7C11B;
}

@media (max-width: 1249px) {
  .err-page-title {
    font-size: 244px;
  }
}

@media (max-width: 991px) {
  .err-page-title {
    padding-top: 0;
    font-size: 300px;
    line-height: 1;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .err-page-title {
    font-size: 228px;
  }
}

@media (max-width: 530px) {
  .err-page-title {
    font-size: 200px;
  }
}

@media (max-width: 480px) {
  .err-page-title {
    font-size: 150px;
    margin-bottom: 20px;
  }
}

@media (max-width: 380px) {
  .err-page-title {
    font-size: 120px;
  }
}

.err-page-wrapper {
  border-left: 1px solid #C7C11B;
}

@media (max-width: 991px) {
  .err-page-wrapper {
    border-left: none;
    border-top: 1px solid #C7C11B;
    padding-top: 0;
  }
}

.err-page-info {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
}

@media (max-width: 991px) {
  .err-page-info {
    padding-top: 40px;
    padding-left: 0;
    text-align: center;
  }
}

.err-page-info-title {
  margin-bottom: 32px;
  font-size: 32px;
  line-height: 1.2;
  text-align: left;
  color: #C7C11B;
}

@media (max-width: 1249px) {
  .err-page-info-title {
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .err-page-info-title {
    text-align: center;
  }
}

@media (max-width: 530px) {
  .err-page-info-title {
    font-size: 28px;
  }
}

@media (max-width: 480px) {
  .err-page-info-title {
    font-size: 26px;
    ;
  }
}

@media (max-width: 380px) {
  .err-page-info-title {
    font-size: 22px;
  }
}

.err-page-info p {
  font-size: 20px;
}

@media (max-width: 767px) {
  .err-page-info p {
    font-size: 18px;
  }
}

@media (max-width: 380px) {
  .err-page-info p {
    font-size: 16px;
  }
}

.err-page-info p+p {
  margin-top: 16px;
}

.err-page-info-link {
  text-decoration: underline;
  color: #C7C11B;
  font-size: inherit;

}

.err-page-info-link:hover {
  text-decoration: none
}